/*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__item ***/

#_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__item {
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
	border-color: rgba(213,207,207,1);
	border-style: solid;
	border-width: 0px;
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__item ***/


/*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lp-block-bg ***/

#_lp_block_9614107[data-block-layout='91851'] .lp-block-bg {
	background-attachment: fixed;
	background-image: url("/d/1109157/d/2.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: auto;
	background-color: transparent;
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lp-block-bg ***/
















/*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lp-block-overlay ***/

#_lp_block_9614107[data-block-layout='91851'] .lp-block-overlay {
	background: rgba(255,193,193,1);
	background: -moz-linear-gradient(6deg, rgba(255,193,193,1) , rgba(255,255,255,0.5));
	background: -webkit-gradient(6deg, color-stop(0%, rgba(255,193,193,1)), color-stop(100%, rgba(255,255,255,0.5)));
	background: -webkit-linear-gradient(6deg, rgba(255,193,193,1), rgba(255,255,255,0.5));
	background: -o-linear-gradient(6deg, rgba(255,193,193,1), rgba(255,255,255,0.5));
	background: -ms-linear-gradient(6deg, rgba(255,193,193,1), rgba(255,255,255,0.5));
	background: linear-gradient(6deg, rgba(255,193,193,1) , rgba(255,255,255,0.5) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255,193,193,1)', endColorstr='rgba(255,255,255,0.5)', GradientType=0 );
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lp-block-overlay ***/














/*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__title ***/

#_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__title {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__title ***/


/*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__text ***/

#_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__text {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	color: rgba(0,0,0,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1__text ***//*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1-content__arrow ***/

#_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1-content__arrow {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(176,0,0,1);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1-content__arrow:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(196, 20, 20);
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1-content__arrow:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(135, 0, 0);
	border-color: rgb(235, 235, 235);
	border-style: solid;
	border-width: 1px;
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lpc-certificate-1-content__arrow ***/


/*** Start css of #_lp_block_9614107[data-block-layout='91851'] .lpc-simple-dot-item ***/

#_lp_block_9614107[data-block-layout='91851'] .lpc-simple-dot-item {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(176,0,0,1);
}

/*** End css of #_lp_block_9614107[data-block-layout='91851'] .lpc-simple-dot-item ***/